J2EE-FRMW 7.10-7.11 - SAP Security Notes

 

Advisories for J2EE-FRMW 7.10-7.11

Below you can find all Security Advisories that related to your search term.

Note Component Description CVSS Severity Patchday Initially released on Category Affected system type Valid for
2814357 BC-MID-CON-JCO [CVE-2019-0389] Privilege escalation in SAP NetWeaver Application Server Java 5.9 Medium 2019-11 2019/11/12 Program error Java J2EE-FRMW 7.10-7.11 J2EE-FRMW 7.20 J2EE-FRMW 7.30 J2EE-FRMW 7.31 J2EE-FRMW 7.40 J2EE-FRMW 7.50
2941315 BC-ESI-WS-JAV-RT [CVE-2020-6309] Missing Authentication check in SAP NetWeaver AS JAVA 7.5 High 2020-08 2020/08/11 Program error Java ENGINEAPI 7.10 WSRM 7.10-7.11 WSRM 7.20 WSRM 7.30 WSRM 7.31 WSRM 7.40 WSRM 7.50 J2EE-FRMW 7.10-7.11
3001824 BC-JAS-COR [CVE-2021-21485] Information Disclosure in SAP NetWeaver AS for Java (Telnet Commands) 7.4 High 2021-04 2021/04/13 Program error Java ENGINEAPI 7.30 ENGINEAPI 7.31 ENGINEAPI 7.40 ENGINEAPI 7.50 ESP_FRAMEWORK 7.10-7.11 ESP_FRAMEWORK 7.20 ESP_FRAMEWORK 7.30 ESP_FRAMEWORK 7.31 ESP_FRAMEWORK 7.40 ESP_FRAMEWORK 7.50 J2EE-FRMW 7.10-7.11 J2EE-FRMW 7.20 J2EE-FRMW 7.30 J2EE-FRMW 7.31 J2EE-FRMW 7.40 J2EE-FRMW 7.50 SERVERCORE 7.10 SERVERCORE 7.11 SERVERCORE 7.20 SERVERCORE 7.30 SERVERCORE 7.31 SERVERCORE 7.40 SERVERCORE 7.50
ABEX logo

SecurityBridge helps in prioritizing SAP patches, updates and the remediation strategies essential for preventing the disruption of vital business systems. We help businesses in making their SAP systems more secure.

SecurityBridge

© Copyright 2023 by SecurityBridge // NCMI GmbH